Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Multihomed_INET_Addr.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/Containers_T.h"`
`#include "ace/Multihomed_INET_Addr.inl"`

Include dependency graph for Multihomed_INET_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Multihomed_INET_Addr
| Extends ACE_INET_Addr with support for multi-homed addresses. More...

## Detailed Description

Id
  Multihomed_INET_Addr.h,v 4.11 2005/11/26 03:13:13 ossama Exp

Author:
  Edward R. Mulholland <emulholl@atl.lmco.com>